
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/8cee59b56ea30852805f5e66934b1273.jpg") repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance5_13 { left: 10px; top: 80px; z-index: 327; width: 180px; height: 668px; max-width: 100%; }
#wb_element_instance5_13 ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance5_13 ul, #wb_element_instance5_13-det ul { border: 0px solid #000000; }
#wb_element_instance5_13, #wb_element_instance5_13 ul, #wb_element_instance5_13-det ul { text-align: left; }
#wb_element_instance5_13 ul ul, #wb_element_instance5_13-det ul { background: transparent none repeat scroll left top; }
#wb_element_instance5_13 li, #wb_element_instance5_13-det li { margin: 10px 10px 10px 10px; }
#wb_element_instance5_13 li a, #wb_element_instance5_13-det li a { padding: 2px 25px 2px 25px; text-transform: none; border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #030303; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance5_13 li.over > a, #wb_element_instance5_13 li:focus > a, #wb_element_instance5_13-det li.over > a, #wb_element_instance5_13-det li:focus > a { border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance5_13 li.active > a, #wb_element_instance5_13-det li.active > a { border: 0px none #000000; font: normal bold 18px Times New Roman,Times,serif; text-decoration: none; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance5_13:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_13:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_13:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6_13 p:last-child { margin-bottom: 0; }
#wb_element_instance6_13 { opacity: 1; left: 160px; top: 100px; z-index: 118; width: 732px; height: auto; max-width: 100%; }
#wb_element_instance7_13 { opacity: 1; box-sizing: border-box; left: 437px; top: 10px; z-index: 120; width: 219px; height: 110px; max-width: 100%; }
#wb_element_instance7_13 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance7_13 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance8_13 { opacity: 1; box-sizing: border-box; left: 473px; top: 180px; z-index: 49; width: 400px; height: 380px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance8_13 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance8_13 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance9_13 { opacity: 1; box-sizing: border-box; left: 152px; top: 907px; z-index: 52; width: 514px; height: 284px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance9_13 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance9_13 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance10_13 p:last-child { margin-bottom: 0; }
#wb_element_instance10_13 { opacity: 1; left: 736px; top: 610px; z-index: 55; width: 310px; height: auto; max-width: 100%; }
#wb_element_instance11_13 p:last-child { margin-bottom: 0; }
#wb_element_instance11_13 { opacity: 1; left: 620px; top: 668px; z-index: 59; width: 580px; height: auto; max-width: 100%; }
#wb_element_instance12_13 p:last-child { margin-bottom: 0; }
#wb_element_instance12_13 { opacity: 1; left: 623px; top: 735px; z-index: 66; width: 610px; height: auto; max-width: 100%; }
#wb_element_instance13_13 p:last-child { margin-bottom: 0; }
#wb_element_instance13_13 { opacity: 1; left: 774px; top: 697px; z-index: 72; width: 230px; height: auto; max-width: 100%; }
#wb_element_instance14_13 { opacity: 1; box-sizing: border-box; left: 97px; top: 1668px; z-index: 75; width: 370px; height: 350px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance14_13 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance14_13 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance15_13 p:last-child { margin-bottom: 0; }
#wb_element_instance15_13 { opacity: 1; left: 530px; top: 1746px; z-index: 62; width: 380px; height: auto; max-width: 100%; }
#wb_element_instance16_13 p:last-child { margin-bottom: 0; }
#wb_element_instance16_13 { opacity: 1; left: 446px; top: 1810px; z-index: 69; width: 570px; height: auto; max-width: 100%; }
#wb_element_instance17_13 p:last-child { margin-bottom: 0; }
#wb_element_instance17_13 { opacity: 1; left: 471px; top: 1857px; z-index: 78; width: 540px; height: auto; max-width: 100%; }
#wb_element_instance18_13 { opacity: 1; box-sizing: border-box; left: 220px; top: 1303px; z-index: 81; width: 350px; height: 350px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance18_13 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance18_13 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance19_13 p:last-child { margin-bottom: 0; }
#wb_element_instance19_13 { opacity: 1; left: 660px; top: 1360px; z-index: 84; width: 340px; height: auto; max-width: 100%; }
#wb_element_instance20_13 p:last-child { margin-bottom: 0; }
#wb_element_instance20_13 { opacity: 1; left: 550px; top: 1420px; z-index: 88; width: 570px; height: auto; max-width: 100%; }
#wb_element_instance21_13 p:last-child { margin-bottom: 0; }
#wb_element_instance21_13 { opacity: 1; left: 710px; top: 1460px; z-index: 91; width: 230px; height: auto; max-width: 100%; }
#wb_element_instance22_13 p:last-child { margin-bottom: 0; }
#wb_element_instance22_13 { opacity: 1; left: 580px; top: 1500px; z-index: 94; width: 550px; height: auto; max-width: 100%; }
#wb_element_instance23_13 { opacity: 1; box-sizing: border-box; left: 210px; top: 2032px; z-index: 97; width: 580px; height: 360px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance23_13 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance23_13 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance24_13 p:last-child { margin-bottom: 0; }
#wb_element_instance24_13 { opacity: 1; left: 855px; top: 2090px; z-index: 100; width: 300px; height: auto; max-width: 100%; }
#wb_element_instance25_13 p:last-child { margin-bottom: 0; }
#wb_element_instance25_13 { opacity: 1; left: 787px; top: 2140px; z-index: 104; width: 530px; height: auto; max-width: 100%; }
#wb_element_instance26_13 p:last-child { margin-bottom: 0; }
#wb_element_instance26_13 { opacity: 1; left: 803px; top: 2180px; z-index: 107; width: 460px; height: auto; max-width: 100%; }
#wb_element_instance27_13 { opacity: 1; box-sizing: border-box; left: 196px; top: 580px; z-index: 110; width: 425px; height: 318px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance27_13 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance27_13 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance28_13 { opacity: 1; box-sizing: border-box; left: 675px; top: 865px; z-index: 113; width: 400px; height: 410px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance28_13 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance28_13 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance29_13 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance29_13 { left: 14px; top: 1277px; z-index: 116; width: 1320px; height: 20px; max-width: 100%; }
#wb_element_instance29_13 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance4_13 { width: 992px; height: auto; min-height: 4759px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance4_13 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent url("gallery/royal_innerphoto.jpg") no-repeat scroll center bottom; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_13 { width: 100%; height: auto; min-width: 1200px; max-width: 1200px; flex: 1 1 auto; }
#wb_header_13 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance30_13 { width: 100%; height: auto; min-height: 80px; max-width: 992px; flex: 0 0 auto; }
#wb_element_instance30_13 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #ffffff none repeat-x scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_13 { width: 100%; height: auto; min-width: 1200px; min-height: 80px; max-width: 1200px; flex: 0 0 auto; }
#wb_main_13 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 80px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_0 { width: 100%; height: auto; min-height: 33px; max-width: 992px; flex: 0 0 auto; }
#wb_element_instance4_0 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_13 { width: 100%; height: auto; min-width: 1200px; max-width: 1200px; flex: 0 0 auto; }
#wb_footer_13 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_13 > ul, #wb_element_instance5_13-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_header_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_main_13 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 80px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

